## puppet-module-octavia 13.1.0

=== debian/changelog ===
puppet-module-octavia (13.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #916422)

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Nov 2018 16:58:31 +0100
