## puppet-module-octavia 14.4.0

=== debian/changelog ===
puppet-module-octavia (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:02:56 +0200

puppet-module-octavia (14.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed runtime depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 10:51:22 +0200
