=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 
 UPSTREAM_GIT := https://github.com/openstack/puppet-octavia.git
 include /usr/share/openstack-pkg-tools/pkgos.make
-
-export OSLO_PACKAGE_VERSION=$(VERSION)
 
 %:
 	dh $@
