## puppet-module-octavia 15.4.0

=== debian/changelog ===
puppet-module-octavia (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:32:13 +0200

puppet-module-octavia (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:06:58 +0200

puppet-module-octavia (15.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 11:45:15 +0200

puppet-module-octavia (14.4.0-3) unstable; urgency=medium

  * Switched build-dependencies to Python 3 (Closes: #937365).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:14:25 +0200
