## puppet-module-octavia 16.3.0

=== debian/changelog ===
puppet-module-octavia (16.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:46:24 +0200

puppet-module-octavia (16.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 13:56:19 +0200

puppet-module-octavia (16.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 12:43:02 +0200

puppet-module-octavia (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.
  * debhelper-compat (= 11).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:59:18 +0100
