=== debian/control ===
--- 
+++ 
@@ -19,13 +19,11 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 16.3.0),
- puppet-module-nova (>= 16.3.0),
- puppet-module-openstacklib (>= 16.3.0),
- puppet-module-oslo (>= 16.3.0),
+ puppet-module-keystone (>= 17.4.0),
+ puppet-module-nova (>= 17.4.0),
+ puppet-module-openstacklib (>= 17.4.0),
+ puppet-module-oslo (>= 17.4.0),
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-mysql,
- puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
  puppet-module-voxpupuli-ssh-keygen,
  ${misc:Depends},
