## puppet-module-octavia 18.4.0

=== debian/changelog ===
puppet-module-octavia (18.4.0-4~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add api_Add_support_for_TLS_cipher_version_parameters.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 17 Mar 2025 16:08:59 +0000

puppet-module-octavia (18.4.0-2) unstable; urgency=medium

  * Add Add-support-for-octavia_api_uwsgi_config-in-Debian.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:29:43 +0200

puppet-module-octavia (18.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 13:25:55 +0200

puppet-module-octavia (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 22:05:51 +0100

puppet-module-octavia (18.2.0-1) experimental; urgency=medium

  * Fixed debian/watch.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 20:56:59 +0100
