=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 17.4.0),
- puppet-module-nova (>= 17.4.0),
- puppet-module-openstacklib (>= 17.4.0),
- puppet-module-oslo (>= 17.4.0),
+ puppet-module-keystone (>= 18.3.0),
+ puppet-module-nova (>= 18.3.0),
+ puppet-module-openstacklib (>= 18.3.0),
+ puppet-module-oslo (>= 18.3.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  puppet-module-voxpupuli-ssh-keygen,
