## puppet-module-octavia 19.4.0

=== debian/changelog ===
puppet-module-octavia (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:19:37 +0100

puppet-module-octavia (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 11:03:19 +0200

puppet-module-octavia (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:09:43 +0200

puppet-module-octavia (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed Add-support-for-octavia_api_uwsgi_config-in-Debian.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 15:28:53 +0200
