## puppet-module-octavia 20.3.0

=== debian/changelog ===
puppet-module-octavia (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 14:35:14 +0200

puppet-module-octavia (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:05:50 +0100

puppet-module-octavia (20.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 23:04:43 +0100
