=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 20.3.0),
- puppet-module-nova (>= 20.3.0),
- puppet-module-openstacklib (>= 20.3.0),
- puppet-module-oslo (>= 20.3.0),
+ puppet-module-keystone (>= 21.0.0),
+ puppet-module-nova (>= 21.0.0),
+ puppet-module-openstacklib (>= 21.0.0),
+ puppet-module-oslo (>= 21.0.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  puppet-module-voxpupuli-ssh-keygen,
