=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_clean:
+	echo "Do nothing..."
 
 override_dh_auto_install:
 	echo "Don't do anything here please"
