## puppet-module-octavia 25.0.0

=== debian/changelog ===
puppet-module-octavia (25.0.0-4) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Aug 2025 12:23:12 +0200

puppet-module-octavia (25.0.0-3) unstable; urgency=medium

  * Add Add-queue_manager-and-stream_fanout.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Jun 2025 15:22:19 +0200

puppet-module-octavia (25.0.0-2) unstable; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 12:47:24 +0100

puppet-module-octavia (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 11:22:31 +0200
