=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 24.0.0),
- puppet-module-nova (>= 24.0.0),
- puppet-module-openstacklib (>= 24.0.0),
- puppet-module-oslo (>= 24.0.0),
+ puppet-module-keystone (>= 25.0.0),
+ puppet-module-nova (>= 25.0.0),
+ puppet-module-openstacklib (>= 25.0.0),
+ puppet-module-oslo (>= 25.0.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  puppet-module-voxpupuli-ssh-keygen,
