## puppet-module-octavia 27.0.0

=== debian/changelog ===
puppet-module-octavia (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Removed patches applied upstream:
    - Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch
    - Add-queue_manager-and-stream_fanout.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 12:34:43 +0100
