=== debian/control ===
--- 
+++ 
@@ -19,12 +19,12 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 25.0.0),
- puppet-module-nova (>= 25.0.0),
- puppet-module-openstacklib (>= 25.0.0),
- puppet-module-oslo (>= 25.0.0),
+ puppet-module-keystone (>= 27.0.0),
+ puppet-module-nova (>= 27.0.0),
+ puppet-module-openstacklib (>= 27.0.0),
+ puppet-module-oslo (>= 27.0.0),
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-stdlib,
+ puppet-module-puppetlabs-stdlib (>= 9.0.0),
  puppet-module-voxpupuli-ssh-keygen,
  ${misc:Depends},
 Description: Puppet module for OpenStack Octavia
